.index{
	width:100%;
	height: 100%;
	background: url('../images/bg.jpg') center top no-repeat #10B6D3;
	background-size: 100%;
	top:0;
	left: 0;
	z-index: 0;
	padding-bottom: 1rem;
}
.title{
	line-height: 2.5rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	color:#036374;
	text-shadow: 2px 2px 20px #036374;
	margin: 0 auto;
	padding-top: 3.5rem;
}
.topbox{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	margin: 0 auto;
	padding-top: 35%;
}
.topinputbox{
	width: 96%;
	margin: 2rem auto 0;
}
.topinputbox .label{
	width: 92%;
	text-align: left;
	font-size: 1.8rem;
	font-weight: bold;
	color:#FFF;
	margin: 0 auto;
}
.topinputbox input[type=text]{
	display: block;
	width: 90%;
	height: 3.5rem;
	line-height: 3.5rem;
	border:0;
	border-radius: 0.8rem;
	background: #FFF;
	font-size: 1.8rem;
	color:#434343;
	margin: 1rem auto 0;
	padding-left: 2%;
	outline: none;
}
.topinputbox textarea{
	display: block;
	width:90%;
	height: 8rem;
	border:0.1rem solid #CDCDCD;
	border-radius: 0.8rem;
	font-size: 1.8rem;
	font-family: "微软雅黑";
	margin: 1rem auto;
	padding: 1rem 2%;
	outline: none;
	-webkit-appearance: none;
}

.tijiao{
	width:92%;
	height: 6rem;
	line-height: 6rem;
	border:0;
	border-radius: 0.5rem;
	text-align: center;
	background:#29A5B8;
	font-size: 2rem;
	font-weight: bold;
	color:#FFF;
	margin: 3rem 4% 2rem;
	-webkit-appearance: none;
	outline: none;
}
.icon_logo{
	width:100%;
	height: 27px;
	background: url('../images/icon_logo.png') center center no-repeat;
	background-size: 77px 27px;
}